@charset "utf-8";
body{ margin:0px; font-size:14px; color:#666666; font-family: "微软雅黑";}
*{padding:0px;margin:0px; outline: none; box-sizing: border-box;}
body{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 { list-style:none;}
button {overflow:visible}
img{border:none;}
a{color:#666666;text-decoration:none;}
a:hover{color:rgba(6, 86, 169, 1);text-decoration:none;}
li{	list-style:none;}
.clear{overflow:hidden;clear:both; height:0px;}
.lf{ float:left;}
.rt{ float:right;}
/* @font-face { font-family: '1'; src: url('../fonts/1.ttf');} */

/* 两头/上下对齐 */
.lt{ display: flex;flex-flow: wrap;justify-content: space-between;}
.sx{ display: flex;flex-flow: column;justify-content: space-between;}

/* 左对齐 */
.box ul:after { display:block; content:""; width: 30%; height:0px;}

/* 一行两行三行隐藏 */
.yh{ overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.lh{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.sh{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}

/* 图片隐藏/上下居中 */
.tp{ object-fit: cover;}
.jz{ display: -webkit-box;  display: -webkit-flex; -webkit-justify-content: center; -webkit-align-items: center;}

.t_p { overflow: hidden; position: relative;}
.t_p img{ width:100%; transition: all 3s; -webkit-transition: all 3s; -moz-transition: all 3s; -ms-transition: all 3s; -o-transition: all 3s;}
.t_p img:hover{transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1);}

.header{}
.header.top{ background: rgba(255,255,255,0.8); position: fixed; top: 0; left: 0; width: 100%; transition: All .4s ease;-webkit-transition: All .4s ease;-moz-transition: All .4s ease;-o-transition: All .4s ease;-webkit-animation: headerFix 1s ease 1;animation: headerFix 1s ease 1; z-index: 999;}
.header .an{position:absolute;top: 28px;right:15px;height:18px;width:30px;display:none;}
.header .an span{width:30px; height:2px; background-color:#555; display:block; position:absolute; transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px; transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px; transform:rotate(135deg); -o-transform:rotate(135deg); -ms-transform:rotate(135deg); -moz-transform:rotate(135deg); -webkit-transform:rotate(135deg);}
.navbar{width: 100%;max-width: 1600px;margin: auto;display: flex;flex-flow: wrap;justify-content: space-between;border: none;}
.navbar-header{ padding: 10px 0; margin-right: auto;}
.navbar-header img{ height: 74px;}
.menu{/* width: 78%; */display: -webkit-box;display: -webkit-flex;-webkit-align-items: center;}
.menu .nav i{ line-height:40px; position:absolute; height:40px;}
.menu .nav ul li{padding: 7px 45px;line-height: 40px;text-align:center;float:left;position:relative;}
.menu .nav ul li a.o_lm{position: relative;font-size: 16px;color: #292929;display:block;text-decoration: none;}
.menu .nav ul li:hover{ background-color: #333;}
.menu .nav ul li:hover a.o_lm{color: #fff;}
.menu .nav ul li:hover a.o_lm:after{display: block;content: "";position:absolute;width: 50px;height: 2px;bottom: 0px;left: 50%;margin-left: -25px;background: #2c96f4;z-index: 1;}
.menu .nav ul li:hover i{ color: #fff;}
.menu .nav ul li.on{background-color: #333;}
.menu .nav ul li.on a.o_lm{color: #fff;font-weight: bold;}
.menu .nav .y_j{position:relative;}
.menu .nav .e_j{background-color: #333; width:100%; position:absolute; left: 0; display:none; z-index:9999; box-shadow: 0 5px 12px rgb(0 0 0 / 15%);/* transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s; */}
.menu .nav .e_j a{/* background-color: #333; */display:block;font-size: 14px;color: #878787;line-height: 25px;padding: 10px 0;text-decoration: none;}
.menu .nav .e_j a span{ margin-right: 5px;}
.menu .nav .e_j a:hover{background-color: rgba(6, 86, 169, 1);color: #fff;}
.menu .nav ul li:hover .e_j{display:block;/* transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s; */}

.ban{ width: 100%; overflow: hidden; text-align: center; position: relative;}
.ban .swiper-slide{ overflow: hidden;}
.ban1{ width: 100%;height: 100%; transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1); transition: all 5s;-o-transition: all 5s;-ms-transition: all 5s;-moz-transition: all 5s;-webkit-transition: all 5s;}
.ban1 img{ width: auto; min-width: 100%;}
.ban .swiper-slide-active .ban1{transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);}
.ban .swiper-button-prev,.ban .swiper-button-next{ top: 50%; opacity: 0; width: 60px; height: 60px; margin-top: -30px; text-align: center; z-index: 1; color: #ffffff; display: block; font-size: 40px; cursor: pointer; overflow: hidden; line-height: 60px; text-shadow: none; position: absolute; font-weight: normal; background: rgba(6, 86, 169, 1); border-radius: 100px;}
.ban .swiper-button-prev{ left:5%;}
.ban:hover .swiper-button-prev{ opacity:1;}
.ban .swiper-button-next{ right:5%;}
.ban:hover .swiper-button-next{ opacity:1;}
.ban .swiper-pagination-bullet{ position: relative; background: #000; display: inline-block; height: 6px; width: 40px; margin-right: 12px; border-radius: 0; text-align:left;cursor:pointer;-webkit-transition:width 0.5s ease-in-out;-webkit-transition:width 0.5s ease-in-out;transition:width 0.5s ease-in-out;}
.ban .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: none;}
.ban .swiper-pagination-bullet:before{content:""; position: absolute; left: 0; top: 0; width: 40px; height: 6px; display:inline-block; vertical-align:middle;}
.ban .swiper-pagination-bullet:after{content:""; position: absolute; left: 0; top: 0; width:0px; height: 6px; background:rgba(6, 86, 169, 1); margin-left: 0px;vertical-align:middle;-webkit-transition:width 0s;transition:width 0s;display:inline-block;}
.ban .swiper-pagination-bullet-active{width: 40px;}
.ban .swiper-pagination-bullet-active:after{width: 40px;display:inline-block;-webkit-transition:width 2s linear 0.5s;transition:width 2s linear 0.5s;}
.ban .swiper-pagination-bullet-active:before{ display: none;}
.ban video{ width: 100%;}

.sy_yw1{ background-color: rgba(248, 248, 248, 1); padding-top: 60px; padding-bottom: 70px;}
.t{ text-align: center;}
.t h1{ margin-bottom: 10px; line-height: 56px; font-size: 32px; color:#333; font-weight: bold;}
.t h1::after{ display: block; content: ''; background: rgba(6, 86, 169, 1); width: 40px; height: 3px; margin: 4px auto;}
.t p{ line-height: 25px; font-size: 16px; color:#555;}
.sy_yw1m{ padding-top: 30px;}
.sy_yw1m ul li{ width: 32%; margin-top: 20px;}
.sy_yw10{ width: 100%; height: 100%; position: relative;overflow: hidden;}
.sy_yw11{ width: 100%; height: 100%; position: relative;}
.sy_yw11 img{ max-width: 100%; height: 281px; object-fit: cover;}
.sy_yw12{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;text-align: center;}
.sy_yw12::before{ display: block; content: ''; opacity: 0; width: 100%; height: 100%; position: absolute; top: 0; left: 0;  background: -webkit-linear-gradient(top, rgba(240,134,141,0) 0%, rgba(48,100,187,0.6) 75%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(6,86,169,0.6) 75%); -webkit-transform: translate3d(0,50%,0); transform: translate3d(0,50%,0); -webkit-transition: opacity 0.5s, -webkit-transform 0.5s; transition: opacity 0.5s, transform 0.5s;}
.sy_yw12 h3{ line-height: 24px; font-size: 22px; color: #fff; -webkit-transition: -webkit-transform 0.35s, color 0.35s; transition: transform 0.35s, color 0.35s;  -webkit-transform: translate3d(0,-50%,0); transform: translate3d(0,-50%,0);}
.sy_yw12 i{ width: 26px; height: 26px; font-size: 26px; color: #fff; margin-top: 17px; -webkit-transition: -webkit-transform 1s, color 1s; transition: transform 1s, color 1s; -webkit-transform: translate3d(0,-50%,0); transform: translate3d(0,-50%,0);}
.sy_yw1m ul li:hover .sy_yw12::before{ opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
.sy_yw1m ul li:hover .sy_yw12 h3{ -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0); transform: translate3d(0,-50%,0) translate3d(0,-40px,0);}
.sy_yw1m ul li:hover .sy_yw12 i{ -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0) rotate(45deg); transform: translate3d(0,-50%,0) translate3d(0,-40px,0) rotate(90deg);}

.sy_yw2{ padding-top: 50px; padding-bottom: 70px;}
.sy_yw2m{ margin-top: 50px; position: relative;}
.sy_yw2m .syyw0{ width: 100%; border: 1px #e5e5e5 solid; border-radius: 10px 10px 0px 0px;}
.syyw1 img{ max-width: 100%; height: 320px; object-fit: cover; border-radius: 10px 10px 0px 0px;}
.sy_yw2m .syyw0 .syyw2 h3{ color: #4e4e4e; font-size: 15px; padding: 20px 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; transition: all 0.6s;}
.sy_yw2m .syyw0:hover .syyw2 h3{ background:rgba(6, 86, 169, 1); color: #fff; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.sy_yw2m .swiper-button-prev,.sy_yw2m .swiper-button-next{position: absolute;margin-top: -25px;font-size: 26px;cursor: pointer;background: #ffffff;border-radius: 50%;width: 50px;height: 50px;line-height: 50px;text-align: center;color: #dedede;border: 2px #dedede solid;font-family: simsun;}
.sy_yw2m .swiper-button-prev:hover,.sy_yw2m .swiper-button-next:hover{ background: rgba(6, 86, 169, 1); color: #fff; border: none;}
.sy_yw2m .swiper-button-prev{ left: -50px;}
.sy_yw2m .swiper-button-next{ right: -50px;}
.sy_yw2b{width: 180px;margin: auto;height: 46px;line-height: 46px;margin-top: 50px;background-color: rgba(0, 0, 0, 0);position: relative;border: 1px solid rgba(255, 255, 255, 0);transition: all .5s ease;z-index: 1;overflow: hidden;}
.sy_yw2b a{display: block;text-align: center;font-size: 14px;color: #fff;font-weight: bold;position: absolute;width: 100%;top: 0;left: 0;z-index: 3;vertical-align: middle;}
.sy_yw2b:before{ content: ''; width: 0; height: 100%; display: inline-block; vertical-align: middle;}
.sy_yw2b:after{ content: ''; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 100%; background: rgba(6, 86, 169, 1); z-index: 2; transition: all .5s ease;}
.sy_yw2b:hover{ border: 1px solid rgba(6, 86, 169, 1);}
.sy_yw2b:hover:after{ -webkit-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%);}
.sy_yw2b:hover a{ color: rgba(6, 86, 169, 1);}

.sy_xm{ background-color: rgba(248, 248, 248, 1); padding-top: 60px; padding-bottom: 70px;}
.sy_xmm{ padding-top: 20px;}
.sy_xmm ul:after{ display:block; content:""; width: 32%; height:0px;}
.sy_xmm ul li{width: 32%;height: 100%;margin-top: 20px;position: relative;overflow: hidden;}
.sy_xmmt{ width: 100%; height: 100%; position: relative;}
.sy_xmmt img{ height: 336px; object-fit: cover;}
.sy_xmmm{background-color: rgba(0, 0, 0, 0.6);position: absolute;bottom: -40px;left: 0;width: 100%;padding: 0 20px;z-index: 1;}
.sy_xmmm h3{line-height: 40px;font-size: 14px;color: #fff;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.sy_xmm ul li:hover .sy_xmmm{bottom: 0px;transition: 1s;}

.sy_ly{ background: url(../images/sy_ct.jpg) no-repeat center center; background-attachment: fixed; background-size: cover; height: 400px; padding-top: 100px; padding-bottom: 110px; position: relative;}
.sy_ly1{text-align: center;position: relative;z-index: 2;}
.sy_ly1 h1{ line-height: 65px; font-size:40px; color: #fff; font-weight: bold;}
.sy_ly1 h1::after{ display: block; content: ''; background: #fff; width: 40px; height: 3px; margin: 17px auto;}
.sy_ly1 p{ line-height: 22px; font-size: 14px; color: #fff;}
.sy_ly2{position: relative;z-index: 2;width: 740px;margin: auto;margin-top: 30px;overflow: hidden;}
.sy_ly2 textarea{float: left;width: 384px;height: 40px;padding: 7px;border: none;outline:none;resize: none;font-size: 14px;line-height: 20px;}
.sy_ly2 input.w_z::-webkit-input-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z::-ms-input-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-webkit-input-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-ms-input-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z{float: left;width: 192px;margin: 0 10px;height: 40px;font-size: 14px;line-height: 40px;border: none;padding-left: 7px;}
.sy_ly2 input.a_n{width: 144px;height: 40px;background-color: rgba(6, 86, 169, 1);font-size: 14px;color:#fff;line-height: 40px;border: none;float: left;}
.sy_ly0{background: rgba(0, 0, 0, 0.4);position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;}

.sy_bt{ background: url(../images/sy_bt.jpg) no-repeat top center; height: 260px; position: relative;}
.sy_bt0{ position: relative; z-index: 2;}
.sy_bt1{ width: 60%;}
.sy_bt1 p{ line-height: 46px; font-size: 20px; color: #333;}
.sy_bt2{ width: 200px;}
.sy_bt2 a{ display: block; width: 100%; line-height: 46px; background:  rgba(6, 86, 169, 1); font-size: 14px; color: #fff; text-align: center;}
.sy_bt2 a:hover{ background: #000;}
.sy_btm{background: rgba(255, 255, 255, 0.6);position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;}

.footer{ background-color: #1f2d49; padding-top: 65px;}
.f1{ padding-bottom: 50px; border-bottom: 1px solid rgba(255,255,255,.1);}
.f11{width: 52%;}
.f11 ul{ overflow: hidden;}
.f11 ul li{ width: 20%; float: left;}
.f11 ul li h3{ margin-bottom: 12px; line-height: 24px;}
.f11 ul li h3 a{  font-size: 16px; color: #fff;}
.f11 ul li p{ line-height: 30px;}
.f11 ul li p a{ font-size: 14px; color: #a5abb6;}
.f12{width: 12%;}
.f12 img{max-width: 140px;}
.f12 p{max-width: 140px;margin-top: 10px;line-height: 20px;text-align: center;font-size: 14px;color: #fff;}
.f13{width: 22%;text-align: right;}
.f13 h1{ margin-bottom: 10px; line-height: 26px; font-size: 20px; color: #fff;}
.f13 p{ line-height: 28px; font-size: 14px; color:#a5abb6;}
.f2{ padding: 15px 0;}
.f2 p{ font-size: 14px; color:#a5abb6;}
.f2 p a{ font-size: 14px; color:#a5abb6;}

/* 匡恒简介 */
.nban{ width: 100%; height: 100%; position: relative;}
.nban1{ text-align: center;}
.nban1 img{ max-width: 100%; height: auto;}
.nban20{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; display: -webkit-box;  display: -webkit-flex; -webkit-justify-content: center; -webkit-align-items: center;}
.nban2{ width: 100%; height: 100%; text-align: center;}
.nban2 p{ line-height: 56px; font-size: 40px; color: #fff;}

.d_q{ border-bottom: 1px solid #eaeaea; padding: 11px 0; line-height: 40px;}
.d_q0{ background: url(../images/wz.png) no-repeat left center; padding-left: 35px; font-size: 16px; color: #555555;}
.d_q0 a{ font-size: 16px; color: #555555;}

.ny{ padding-top: 20px; padding-bottom: 30px;}
.l{ width: 17.5%;}
.l_t1{ background-color: #f5f5f5; margin-top: 30px; padding-bottom: 15px;}
.l_t1t{ margin: 0 15px; transform: translateY(-20px);}
.l_t1t h1{ line-height: 35px; font-size: 24px; color: #000; font-weight: bold; border-bottom: 4px solid rgba(6, 86, 169, 1);}
.l_t1t span{ line-height: 25px; color: #666; font-weight: 300; text-transform: capitalize;}
.l_t1m ul li{}
.l_t1m ul li a{ display: block; font-size: 16px; color: #666; padding: 10px 15px 10px 25px; border-bottom: #ddd 1px dashed; position: relative; transition: all 0.5s;}
.l_t1m ul li a:before { content: ""; display: block; width: 5px; height: 100%; position: absolute; left: 0; top: 0; background-color:  rgba(6, 86, 169, 1); opacity: 0;}
.l_t1m ul li a:after { content: ""; width: 20px; height: 20px; background-image: url(../images/jt.svg); background-repeat: no-repeat; background-position: center; background-size: contain; position: absolute; right: 10px; top: 50%; transform: translateY(-50%);}
.l_t1m ul li.cur{ background-color: #e2edf3; text-decoration: none;}
.l_t1m ul li.cur a:before { opacity: 1;}
.l_t1m ul li:hover{ background-color: #e2edf3; text-decoration: none;}
.l_t1m ul li:hover a:before { opacity: 1;}
.l_t2{ background-color: #f5f5f5; padding: 20px 10px; margin-top: 15px;}
.l_t21 h2{ font-size: 24px; line-height: 28px; color: #000; font-weight: bold;}
.l_t21 span{ font-size: 18px; font-weight: 300; color: #666; text-transform: uppercase;}
/* .l_t22{ margin-top: 15px;} */
.l_t22 ul li{ width: 48%;  margin-top: 15px;}
.l_t22 ul li a{ display: block; background-color: #d5e8f2; font-size: 14px; color: rgba(6, 86, 169, 1); border: rgba(6, 86, 169, 1) 1px solid; border-radius: 8px; padding: 18px 10px; text-align: center; line-height: 18px; }
.r{ width: 76.6%;}
.r1{ border-bottom: 1px solid #0093de;}
.r1 h1{ line-height: 36px;  font-size: 24px; color: #000; font-weight: bold; display: inline-block; padding: 10px; border-bottom: 3px solid rgba(6, 86, 169, 1);}
.r2{ margin-top: 30px;}
.r2 p{ margin-top: 15px; line-height: 25px; font-size: 14px;}
.r2 img{ max-width: 100%; width: auto!important; height: auto!important;}

/* 荣誉资质 */
.z_z{ margin-top: 30px;}
.z_z1 ul:after { display:block; content:""; width: 31%; height:0px;}
.z_z1 ul li{ width: 24%; margin-top: 15px; border: #ddd 1px solid; padding: 6px; text-align: center;}
.z_z1 ul li div{ height: 260px;}
.z_z1 ul li div img{ max-width: 100%; max-height: 100%; object-fit: cover;}
.z_z1 ul li h3{ line-height: 22px; margin-top: 12px; margin-bottom: 5px; color: #333; font-size: 14px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.z_z2{ margin-top: 30px;}

/* 分页 */
.page {text-align: center;}
.page span {display: inline-block; padding: 0 15px; line-height: 40px; background: rgba(6, 86, 169, 1); color: #fff; text-align: center; margin: 0 6px; font-size: 15px;}
.page a {display: inline-block; line-height: 38px; background: #fff; text-align: center; color: #888888; padding: 0 15px; margin: 0 6px; font-size: 15px;border: 1px solid #e5e5e5;}

/* 荣誉资质详情 */
.s_zz{ margin-top: 30px;}
.s_zz1{ border-bottom: #ddd 1px dashed; padding-bottom: 15px;}
.s_zz1t h1{line-height: 28px;font-size: 24px;color: #000;font-weight: bold; text-align: center;}
.s_zz1m{ max-width: 600px; margin: auto; margin-top: 10px;}
.s_zz1m img{display: inline-block;height: 20px;margin-right: 5px;}
.s_zz1m span{display: inline-block;font-size: 14px;color: #999;}

.s_zz2{ margin: 30px 0; text-align: center;}
.s_zz2 p{ margin-top: 15px; line-height: 25px; font-size: 14px;}
.s_zz2 img{ max-width: 100%; width: auto!important; height: auto!important;}

.s_zz3{ border-bottom: #ddd 1px dashed; padding-bottom: 30px;}
.s_zz31{ width: 50%; line-height: 25px;}
.s_zz31 img{ display: inline-block; height: 15px; margin-right: 6px;}
.s_zz31 span{ display: inline-block; font-size: 14px;}
.s_zz32{ width: 50%;}
.s_zz32 img{ height: 15px; margin-right: 3px;}
.s_zz32 a{ display: block; width: 112px; float: right; line-height: 25px; display: inline-block;  border: rgba(6, 86, 169, 1) 1px solid; border-radius: 25px; padding: 2px 10px; color: rgba(6, 86, 169, 1); font-size: 12px;}

.s_zz4{ margin-top: 30px;}
.s_zz4 p{ margin: 5px 0; line-height: 25px; font-size: 14px; color: #999;}
.s_zz4 p a{ font-size: 14px; color: #999;}

/* 核心业务 */
.pro{ margin-top: 30px;}
.pro1 ul li{ border: #ddd 1px solid; padding: 15px; border-radius: 10px; box-shadow: 0 0 5px rgb(0 0 0 / 5%); margin-top: 20px; transition: all 0.4s;}
.pro11{ width: 25%;}
.pro11 .t_p{ height: 160px;  display: -webkit-box;  display: -webkit-flex; -webkit-justify-content: center; -webkit-align-items: center;}
.pro11 img{ max-width: 100%; max-height: 100%; object-fit: cover;}
.pro12{ width: 73%;}
.pro12 h3{ line-height: 30px; margin-bottom: 8px;}
.pro12 h3 a{ display: block; font-size: 16px; font-weight: bold; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.pro12 p{ line-height: 25px; font-size: 14px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.pro12 .more{ display: block; width: 120px; margin-top: 15px; line-height: 40px; color:#fff; font-size:14px; text-align: center; border-radius:8px; background: rgba(6, 86, 169, 1); transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;}
.more:hover{ box-shadow:inset 120px 0 0 0 #000; -webkit-box-shadow:inset 120px 0 0 0 #000; -moz-box-shadow:inset 120px 0 0 0 #000; -ms-box-shadow:inset 120px 0 0 0 #000;-o-box-shadow:inset 120px 0 0 0 #000;}

.pro2{ margin-top: 30px;}
.s_p2{ text-align: left;}

/* 资讯中心 */
.ny_news{ margin-top:30px;}
.ny_news .media{border-bottom: 1px solid #ddd;padding-bottom: 30px;margin-bottom: 30px;}
.ny_news .media .media-left{background: rgba(6, 86, 169, 1);padding:5px 15px;float: left;width:10%;}
.ny_news .media .exhibition-left{padding:0px;float: left;}
.ny_news .media .media-left h5,.ny_news .media .media-left h4{color: #fff;font-size:14px;text-align: center;}
.ny_news .media .media-left h5{font-size:32px;font-weight:bold;}
.ny_news .media .media-body{padding-left: 30px;width:85%;float:left;}
.ny_news .media .media-body a{font-weight: bold;font-size: 18px;color: #333;display: block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.ny_news .media .media-body span{display: block;margin-top: 10px;line-height:25px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.shownews h4{margin-bottom: 20px;color: #333;}
.shownews p{color: #666;line-height: 28px;margin-bottom: 20px;}
.pn {padding-bottom:40px;}

.x_w2{ margin-top: 30px;}

/* 联系匡恒 */
.contact{ box-shadow: 0 0 5px rgb(0 0 0 / 15%); border-radius: 8px; padding: 15px; margin-top: 10px;}
.ct1{ height: 100%;}
.ct1 img{ max-width: 100%;}
.ct1 #container{ height: 100%;}
.ct1 .BMap_bubble_title{ font-size: 16px;}

.ct2{ margin-top: 30px; margin-left: 15px;}
.ct2 h1{ line-height: 35px; padding-bottom: 10px; font-size: 22px; font-weight: bold; color: #000;}
.ct2 p{ line-height: 24px; margin: 10px 0; color: #333;}
.ct2 img{ display: inline-block; width: 20px; margin-right: 10px;}
.ct2 span{ display: inline-block; font-size: 16px;}

